<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Informação do Arquivo</string>
    <string name="reader_more_menu_user_guide">Guia do Usuário</string>
    <string name="reader_more_menu_share">Compartilhar</string>
    <string name="reader_more_menu_text_reflow">Refluxo de texto</string>
    <string name="reader_more_menu_print">Imprimir</string>
    <string name="pdfReader_ppw_thickness">Tamanho</string>
    <string name="pdfReader_ppw_opacity">Opacidade</string>

    <string name="reader_more_menu_bookmark">Marcador</string>
    <string name="reader_alert_dialog_title_add_bookmark">Adicionar marcador</string>
    <string name="reader_alert_dialog_button_confirm">Confirmar</string>
    <string name="reader_alert_dialog_button_cancel">Cancelar</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Apagar marcador</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Você tem certeza que quer apagar %s ?</string>

    <string name="outline_title">Contorno</string>
    <string name="bookmark_title">Marcador</string>
    <string name="thumbnail_title">Miniatura</string>

    <string name="fragment_search_page">Página</string>
    <string name="fragment_search_text">Texto</string>
    <string name="fragment_search_enter_page">Avançar para página</string>
    <string name="fragment_search_enter_text">Busca de texto</string>

    <string name="fileManager_no_results">Não foram encontrados resultados</string>
    <string name="fileManager_thishi_search">Por favor digite no mínimo 3 caracteres.</string>

    <string name="dialogAddBookmark_page">página</string>
    <string name="reader_setting_page_scroll_mode">Páginas de rolagem</string>
    <string name="reader_setting_page_scroll_mode_horizontal">Verticalmente</string>
    <string name="reader_setting_page_scroll_mode_vertical">Horizontalmente</string>
    <string name="reader_setting_page_theme">Temas</string>
    <string name="reader_setting_page_smart_crop">Modo de Recorte</string>
    <string name="reader_setting_status_bar">Mostrar barra de status</string>
    <string name="reader_setting_switch_page_button">Mostrar botões de navegação da página</string>
    <string name="reader_setting_screen_setting">Configurações da Tela</string>
    <string name="reader_setting_screen_setting_sleep">Tempo limite da tela</string>
    <string name="reader_setting_toolbar_visibility">Mostrar Barra de Menus</string>
    <string name="reader_setting_toolbar_visibility_annotation">Barra de ferramentas de anotação</string>
    <string name="reader_setting_toolbar_visibility_bota">Painel BOTA</string>
    <string name="reader_mediaBox_textBox_title">Ferramentas da Caixa de Texto</string>
    <string name="reader_mediaBox_textBox_btnAdd">ADICIONAR</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">Tamanho da Fonte</string>
    <string name="reader_mediaBox_signature_title">Minha assinatura</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">Ainda nenhuma assinatura aqui!</string>
    <string name="reader_mediaBox_signature_createSignature">Criar Nova Assinatura</string>
    <string name="reader_mediaBox_signature_btnSave">Salvar</string>
    <string name="reader_mediaBox_signature_writeHere">Assine aqui</string>
    <string name="reader_mediaBox_signature_btnClear">Limpar</string>
    <string name="reader_mediaBox_stamp_title">Ferramenta de Carimbo</string>
    <string name="reader_mediaBox_stamp_btnAdd">ADICIONAR</string>
    <string name="reader_mediaBox_stamp_hintEditText">Insira o texto aqui</string>
    <string name="reader_mediaBox_stamp_tabCustom">PERSONALIZAR</string>
    <string name="reader_mediaBox_stamp_tabStandard">PADRÃO</string>
    <string name="reader_mediaBox_shape_title">Ferramenta de Formas</string>
    <string name="reader_mediaBox_shape_btnAdd">ADICIONAR</string>
    <string name="reader_mediaBox_shape_tabBorder">Borda</string>
    <string name="reader_mediaBox_shape_tabFill">Preencher</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">Opacidade</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">Espessura</string>
    <string name="reader_mediaBox_snakebar_textBox">Toque em qualquer lugar da página para continuar.</string>
    <string name="reader_mediaBox_snakebar_signature">Toque em qualquer lugar da página para continuar.</string>
    <string name="reader_mediaBox_snakebar_stamp">Toque em qualquer lugar da página para continuar.</string>
    <string name="reader_mediaBox_snakebar_shape">Toque em qualquer lugar da página para continuar.</string>
    <string name="reader_mediaBox_snakebar_undo">DESFAZER</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">Aplicar</string>
    <string name="reader_mediaBox_textBoxModify_title">Estilo</string>
    <string name="reader_copy_text_success">O texto selecionado foi salvo na área de transferência!</string>

    <string name="contextMenu_longPress_paste">Colar</string>
    <string name="contextMenu_textbox_delete">Apagar</string>
    <string name="contextMenu_textbox_style">Estilo</string>
    <string name="contextMenu_textbox_edit">Editar</string>
    <string name="contextMenu_textbox_copy">Copiar</string>
    <string name="contextMenu_signature_delete">Apagar</string>
    <string name="contextMenu_signature_add">ADICIONAR</string>
    <string name="reader_mediaBox_signature_brushSize">Tamanho da Escova</string>
    <string name="contextMenu_normal_delete">Apagar</string>
    <string name="reader_dialog_password_title">Este arquivo está protegido com senha!</string>
    <string name="reader_dialog_password_tip">Por favor, insira a senha.</string>
    <string name="reader_dialog_password_cancel">Cancelar</string>
    <string name="reader_dialog_password_confirm">Confirmar</string>
    <string name="reader_dialog_password_error">Senha incorreta. Favor tentar novamente.</string>
    <string name="pdf_thumb_title_edit_mode">Editar Página</string>
    <string name="thumbnail">Miniatura</string>
    <string name="menu_selectall">Selecionar Tudo</string>
    <string name="menu_rotate">Rotacionar</string>
    <string name="pdf_thumb_extract_page_menu_item_title">Extraiga páginas</string>
    <string name="fileManager_delete">Apagar</string>
    <string name="pdf_thumb_delete_check_dialog_msg">Tem certeza de que deseja remover as páginas selecionadas do PDF?</string>
    <string name="pdf_thumb_extract_page_suc_dialog_msg">O arquivo de saída é salvo em %1$s</string>
    <string name="pdf_thumb_extract_page_suc_dialog_title">Extração de página concluída</string>
    <string name="pdf_thumb_extract_page_failed_dialog_title">A extração de páginas falhou</string>
    <string name="pdf_thumb_extract_page_failed_dialog_msg">É possível que você não tenha permissão para editar o PDF ou memória insuficiente para a extração.</string>
    <string name="pdf_thumb_unlock_page_editor_title">Editor de páginas PDF</string>
    <string name="free_trial">Teste grátis</string>
    <string name="pdf_thumb_extract_page_suc_dialog_positive_btn">Abrir</string>
    <string name="pdf_thumb_unlock_page_editor_message">Para acessar mais ferramentas de edição de páginas, favor atualizar para o Document 365.</string>
    <string name="context_menu_copy">Copiar</string>
    <string name="context_menu_highlight">Realçar</string>
    <string name="context_menu_underline">Sublinhar</string>
    <string name="context_menu_strikeout">Riscar</string>
    <string name="cannot_open_file_Path">Não conseguimos abrir o arquivo: %1$s</string>
    <string name="reader_more_menu_clear_signature">Limpar assinatura</string>
    <string name="reader_clear_signature_dialog_msg">Você deseja excluir todas as assinaturas?</string>
    <string name="cannot_open_buffer">Não conseguimos abrir o arquivo</string>
    <string name="reader_more_menu_ibon">Imprimir a partir do iBon</string>
</resources>